<?xml version="1.0"?>
<PropertySetDef xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ifdguid="48894d084a9541de9cf75114f58babde" templatetype="" xsi:noNamespaceSchemaLocation="http://buildingSMART-tech.org/xml/psd/PSD_IFC4.xsd">
  <IfcVersion version="IFC4" />
  <Name>Pset_BACnetAveragingObject</Name>
  <Applicability />
  <ApplicableClasses>
    <ClassName>IfcController/FLOATING</ClassName>
  </ApplicableClasses>
  <ApplicableTypeValue>IfcController/FLOATING</ApplicableTypeValue>
  <PropertyDefs>
    <PropertyDef ifdguid="416f038951884def8a3432d97608ea2f">
      <Name>Attempted Samples</Name>
      <PropertyType>
        <TypePropertySingleValue>
          <DataType type="IfcInteger" />
        </TypePropertySingleValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="6e6c183bc5b84acaaddeb57c74515a33">
      <Name>Valid Samples</Name>
      <PropertyType>
        <TypePropertySingleValue>
          <DataType type="IfcInteger" />
        </TypePropertySingleValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="872413da5f1444fcb6a25d74dc79bf54">
      <Name>Window Interval</Name>
      <PropertyType>
        <TypePropertySingleValue>
          <DataType type="IfcTimeMeasure" />
        </TypePropertySingleValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="473d4175684c49efba661b3d7196cc44">
      <Name>Window Sample</Name>
      <PropertyType>
        <TypePropertySingleValue>
          <DataType type="IfcInteger" />
        </TypePropertySingleValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
  </PropertyDefs>
  <PsetDefinitionAliases />
</PropertySetDef>